Gtk2::WindowGroup(3)

NAME
Gtk2::WindowGroup

HIERARCHY
  Glib::Object
  +----Gtk2::WindowGroup

METHODS

  windowgroup = Gtk2::WindowGroup->new

  $window_group->add_window ($window)

    * $window (Gtk2::Window)

  $window_group->remove_window ($window)
    * $window (Gtk2::Window)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.